lowmem 1.40ubuntu1 source package in Ubuntu

Changelog

lowmem (1.40ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Don't install the desktop in lowmem mode.
    - Even in lowmem mode, leave the framebuffer enabled if vga= is found on
      the kernel command line.
  * Move most of lowmem_debconf to happen after the framebuffer is
    (conditionally) loaded.  If the framebuffer is enabled, then we need
    this to happen later otherwise the initial lowmem warning is invisible.

lowmem (1.40) unstable; urgency=low

  [ Samuel Thibault ]
  * Document that we need to update the figure in the boot help text too.

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

lowmem (1.39) unstable; urgency=low

  [ Colin Watson ]
  * Use correct compiler when cross-building.

lowmem (1.38) unstable; urgency=low

  [ Steven Chamberlain ]
  * Update lowmem limit for kfreebsd; make sure we have enough memory to
    manage ZFS volumes (Closes: #696786).

lowmem (1.37) unstable; urgency=low

  [ Samuel Thibault ]
  * Make lowmem limit comments point at where the manual also needs update.
 -- Colin Watson <email address hidden>   Fri, 02 Aug 2013 10:50:14 +0100

Upload details

Uploaded by:
Colin Watson on 2013-08-02
Uploaded to:
Saucy
Original maintainer:
Ubuntu Installer Team
Architectures:
any all
Section:
debian-installer
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 main debian-installer
Trusty release on 2013-10-18 main debian-installer

Downloads

File Size SHA-256 Checksum
lowmem_1.40ubuntu1.tar.gz 13.4 KiB 1ac1f49f4fb64f58eb6141aaadaf3de97b0724cecb36ed1b0db80a88312af9b3
lowmem_1.40ubuntu1.dsc 1.8 KiB 882777b0fe44fc5507d5b31bd8637fe4e40de7ddff0072485a6ab463888fc908

Available diffs

View changes file

Binary packages built by this source

lowmem: No summary available for lowmem in ubuntu yakkety.

No description available for lowmem in ubuntu yakkety.

lowmemcheck: detect low-memory systems and enter lowmem mode